FROM frolvlad/alpine-glibc:alpine-3.9_glibc-2.29

RUN apk update \
   && apk add --no-cache \
      ca-certificates \
      ffmpeg \
      bash

RUN mkdir -p /var/log
WORKDIR /main

COPY . .

ENV GOPATH=""
ENV MNT="/mnt/"
ENTRYPOINT ["/main/MovieNight"]
CMD []

